/*!
*  - v1.1.0
* Homepage: http://bqworks.com/slider-pro/
* Author: bqworks
* Author URL: http://bqworks.com/
*/
/* Core
--------------------------------------------------*/
.slider-pro {
	position: relative;
	margin: 0 auto;
}

.sp-slides-container {
	position: relative;
}

.sp-mask {
	position: relative;
	overflow: hidden;
}

.sp-slides {
	position: relative;
	-webkit-backface-visibility: hidden;
	-webkit-perspective: 1000;
}

.sp-slide {
	position: absolute;
}

.sp-image-container {
	overflow: hidden;
}

.sp-image {
	position: relative;
	display: block;
	border: none;
}

.sp-no-js {
	overflow: hidden;
	max-width: 100%;
}

/* Caption
--------------------------------------------------*/
.sp-caption-container {
	text-align: center;
	margin-top: 10px;
}

/* Full Screen
--------------------------------------------------*/
.sp-full-screen {
	margin: 0 !important;
	background-color: #000;
}

.sp-full-screen-button {
	position: absolute;
	top: 5px;
	right: 10px;
	font-size: 30px;
	line-height: 1;
	cursor: pointer;
	-webkit-transform: rotate(45deg);
	-ms-transform: rotate(45deg);
	transform: rotate(45deg);
}

.sp-full-screen-button:before {
	content: '\2195';
}

.sp-fade-full-screen {
	opacity: 0;
	-webkit-transition: opacity 0.5s;
	transition: opacity 0.5s;
}

.slider-pro:hover .sp-fade-full-screen {
	opacity: 1;
}

/* Buttons
--------------------------------------------------*/
.sp-buttons {
	position: relative;
	width: 100%;
	text-align: center;
	padding-top: 10px;
}
.sp-button {
	width: 10px;
	height: 10px;
	border-radius: 50%;
    background-color: #FFF;
	margin: 4px;
	display: inline-block;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	cursor: pointer;
}

.sp-selected-button {
    background-color: #FC0;
}

/* Arrows
--------------------------------------------------*/
.sp-arrows {
	position: absolute;
}

.sp-fade-arrows {
	opacity: 0;
	-webkit-transition: opacity 0.5s;
	transition: opacity 0.5s;
}

.sp-slides-container:hover .sp-fade-arrows {
	opacity: 1;
}

.sp-horizontal .sp-arrows {
	width: 100%;
	left: 0;
	top: 0;
}

.sp-vertical .sp-arrows {
	height: 100%;
	left: 0;
	top: 0;
}

.sp-arrow {
	position: absolute;
	display: block;
	width: 15px;
	height: 180px;
	background:;
	cursor: pointer;
}

.sp-vertical .sp-arrow {
	width:305px;
	height:15px;
}

.sp-horizontal .sp-previous-arrow {
	left: -10px;
	background:#EEE url(../../image/arrow_bk_l.png) no-repeat center center;
}

.sp-horizontal .sp-next-arrow {
	right: -10px;
	background:#EEE url(../../image/arrow_bk.png) no-repeat center center;
}

.sp-vertical .sp-previous-arrow {
	top: -18px;
	background:#CCC url(../../image/arrow_hide.png) no-repeat center center;
}

.sp-vertical .sp-next-arrow {
	bottom: -18px;
	background:#CCC url(../../image/arrow_more.png) no-repeat center center;
}